body,html{margin:0;padding:0;font-family:'Open Sans', sans-serif;overflow-x:visible;font-weight:400;color:#FFF;background-color:#9F9E9C;width:100%;
background-image: url("images/inside-back2.jpg");
}
header#banner.minimal {
    transition: none;
    animation-duration: none;
    animation-fill-mode: none;
    box-shadow: 0px 2px 5px -2px rgba(0, 0, 0, 0.3);
    height: 60px;
    background: none repeat scroll 0% 0% #FFF;
}
header#banner {
    position: fixed; margin-top: 0px;
    width: 100%;
    height: 100px;
    z-index: 99;}

#detail {background:transparent;color:#272f30; height: auto; width: 100%; position: absolute; margin-top: 60px;}
#detail a{color:#272f30;text-decoration:underline}
#detail h3{color:#272f30}ol{margin:55px 0 0 0;padding-left:0px}
#detail img{max-width: 100%;}

footer{background:#f26444;padding:10px 45px}
footer p{font-size:0.8em}
footer { margin-bottom: 0px; position: absolute;}
#intro h3 {margin:30px 0; 
	text-align:center;
	color: #444;
	font-weight: 300;
	font-size: 1.8em;
	margin-bottom: 10px;
}
#intro p.desc {
	color: #000; text-align:center;
	font-weight: 300; max-width: 1024px; 
	font-size: 1.0em; margin: 0 auto; 
	margin-bottom: 3.0em;  
}